 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/e0sAAOSwno1l4cIa/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Pet 365 Large Green Heavy Duty Vest Type Dog Poop Scoop Pet Poo Waste Bags"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 8.36"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/RmsAAOSwpphmi--I/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Fresh 365 Pet Disinfectant 4 x 5L Kennel Odour Remover Pet-Safe Bulk Buy UK Made"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 29.99"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/39wAAOSwmnFn4W~~/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "5L FRESH 365 Pet Disinfectant & Animal Kennel Odour Remover Dog Cat Pet Safe"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 13.59"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(4) { display: block; }
.best-sellers .product:nth-of-type(4) .image{ background-image: url('https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/bwEAAOSwemFl4cBM/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(4) .title:before{ content: "1000 Doggy Poo Bags Eco Friendly Dog Puppy Pet Poop Scoop Unscented Waste Bulk"; }
.best-sellers .product:nth-of-type(4) .price:before{ content: "\00A3 19.00"; }
.best-sellers .product:nth-of-type(4) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(4) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(5) { display: block; }
.best-sellers .product:nth-of-type(5) .image{ background-image: url('https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/-wEAAOSwGyBl4cF9/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(5) .title:before{ content: "500 Dog Puppy Pet Poo Poop Waste Bags Eco Friendly Green Bag with Tie Handle"; }
.best-sellers .product:nth-of-type(5) .price:before{ content: "\00A3 14.00"; }
.best-sellers .product:nth-of-type(5) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(5) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(6) { display: block; }
.best-sellers .product:nth-of-type(6) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/2yoAAOSwaIln4Uww/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(6) .title:before{ content: "4 x FRESH 365 5L Pet Safe Dog Cat Disinfectant Cleaner & Deodoriser Baby Powder"; }
.best-sellers .product:nth-of-type(6) .price:before{ content: "\00A3 32.00"; }
.best-sellers .product:nth-of-type(6) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(6) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(7) { display: block; }
.best-sellers .product:nth-of-type(7) .image{ background-image: url('https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/hmQAAOSwn2Nl4cFO/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(7) .title:before{ content: "1000 Strong Doggy Bags Easy Tie Puppy Poo Poop Scoop Eco Waste Sacks"; }
.best-sellers .product:nth-of-type(7) .price:before{ content: "\00A3 19.00"; }
.best-sellers .product:nth-of-type(7) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(7) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(8) { display: block; }
.best-sellers .product:nth-of-type(8) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/2WQAAOSwbntn4Usr/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(8) .title:before{ content: "FRESH 365 5L Pet Friendly Dog Cat Disinfectant Cleaner & Deodoriser Baby Powder"; }
.best-sellers .product:nth-of-type(8) .price:before{ content: "\00A3 12.54"; }
.best-sellers .product:nth-of-type(8) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(8) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(9) { display: block; }
.best-sellers .product:nth-of-type(9) .image{ background-image: url('https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/lGIAAOSwx5Nl4cHd/$_57.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(9) .title:before{ content: "Ideal 365 Pet Eco-Friendly Tie Top Dog Poo Bags Poop Scoop - 500 Bags Per Case"; }
.best-sellers .product:nth-of-type(9) .price:before{ content: "\00A3 14.00"; }
.best-sellers .product:nth-of-type(9) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(9) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(10) { display: block; }
.best-sellers .product:nth-of-type(10) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/Ql8AAOSwywZmo7vZ/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(10) .title:before{ content: "Fresh 365 5L Pet Friendly Dog Cat Disinfectant Cleaner & Deodoriser - Cherry"; }
.best-sellers .product:nth-of-type(10) .price:before{ content: "\00A3 12.54"; }
.best-sellers .product:nth-of-type(10) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(10) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

